.sim-slider {
    width: 373px;
    height: 513px;
    position: relative;
    left: 300px;
    top: 200px;
  }
  
  .img-slider {
    width: 373px;
    height: 560px;
}
  
  .sim-slider-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
  }
  
  .sim-slider-element {
    transition: opacity 1s ease-in;
    opacity: 0;
    position: absolute;
    z-index: 2;
  }
  
  /* Navigation item styles */
  div.sim-slider-arrow-left,
  div.sim-slider-arrow-right {
    width: 22px;
    height: 40px;
    position: relative;
    cursor: pointer;
    opacity: 0.6;
    z-index: 4;
  }
  
  div.sim-slider-arrow-left {
    position: relative;
    right: 50px;
    top: 260px;
    display: block;
    background: url("/IMG_Setting/sim-arrow-left.png") no-repeat;
  }
  
  div.sim-slider-arrow-right {
    position: relative;
    left: 400px;
    top: 220px;
    display: block;
    background: url("/IMG_Setting/sim-arrow-right.png") no-repeat;
  }
  
  div.sim-slider-arrow-left:hover {
    opacity: 1.0;
  }
  
  div.sim-slider-arrow-right:hover {
    opacity: 1.0;
  }
  
  div.sim-slider-dots {
    width: 100%;
    height: auto;
    position: relative;
    left: -10px;
    top: 490px;
    bottom: 0;
    z-index: 2;
    text-align: center;
  }
  
  span.sim-dot {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    padding: 0;
    display: inline-block;
    background-color: #BBB;
    border-radius: 5px;
    cursor: pointer;
  }